import { ComponentFixture, TestBed } from '@angular/core/testing';

import { Userdatapage } from './userdatapage';

describe('Userdatapage', () => {
  let component: Userdatapage;
  let fixture: ComponentFixture<Userdatapage>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [Userdatapage]
    })
    .compileComponents();

    fixture = TestBed.createComponent(Userdatapage);
    component = fixture.componentInstance;
    await fixture.whenStable();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
